CuteNews Show_News.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16740
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2006 12:00AM
Updated: Feb 21 2006 12:00AM
Credit: Discovered by imei addmimistrator.
Vulnerable: CutePHP CuteNews 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus